@import url("pygments.css");


/* top level */
html {
    /* font-size: 100%; */
}
body {
    font-family: sans-serif;
    line-height: 120%;
    text-align: left;
    padding: 0;
    margin: 0;
}
/* body responsive
@media (min-width: 1280px) {
    body {
	margin: 0 1.5%;
    }
}
@media (max-width: 1280px) {
    body {
	margin: 0 1.5%;
    }
}
@media (max-width: 979px) {
    body {
	margin: 0 1%;
    }
}
*/

/* widgets/elements */
header {
    /*
    position: fixed;
    width: 100%;
   */
    /* border-top: 4px solid #00f; */
    /* line-height: 50px; */
    /* padding: 1em 1em 0 1em; */
    margin: 0 0 3em 0;
    /* height: 76px; */
    background-color: #444;
    border-bottom: 1px dashed #aaa;

    /* to grow header contain the image or other elements if they grow bigger than one of header's dimensions */
    overflow: hidden;
}

header div.debianlogo {
    float: left;
    text-align: left;
    vertical-align: middle;
    width: 20%;
    padding-left: 8px;
    padding-top: 8px;
}
header div.debianlogo a {
    border: 0;
    background-color: transparent;
}
header div.debianlogo a img {
    padding: 0 0.5em 0.5em 0.5em;
}

header div.titles {
    padding: 0 20%;
}
header div.titles h1.title {
    /* font-size: 1.4em; */
    /* height: 100%; */
    line-height: 2em;
    text-align: center;
    vertical-align: bottom;
    margin: 0;
    /* color: #ffd800; */
    /* color: #db1; */
    /* color: #aaa; */
    /* color: #0af; */
    /* text-shadow: -1px -1px 0.05em #a00, 1px 1px 0.05em #000; /* outline */
    text-shadow: 0.1em 0.1em #000; /* normal shadow */
    /* text-shadow: 0 0 0.1em #fff; /* fuzzy */
}
header div.titles h2.subtitle {
    text-align: center;
    vertical-align: bottom;
    margin: 0;
    padding-bottom: 0.5em;
    /* color: #db1; */
    color: #ddd;
    text-shadow: 0.1em 0.1em #000; /* normal shadow */
}

header .feeds {
    display: block;
    float: right;

    text-align: right;
    vertical-align: middle;
    line-height: 2em;
    width: 20%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-right: 16px;
    color: #fff;
}
header .pages {
    float: right;
    display: inline;

    text-align: right;
    vertical-align: middle;
    line-height: 1.6em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-right: 16px;
}


footer {
    clear: both;
    margin: 3em 3% 3em 3%;
    padding: 0.5em;
    line-height: 2em;
    border: 1px dashed #444;
    background-color: #eee;
    color: #d70a53;
    font-size: smaller;

    /* to grow header contain the image or other elements if they grow bigger than one of header's dimensions */
    overflow: hidden;
}

.wrapper {
    display: table;
    width: 100%;
}

div.content {
    display: block;
    /* padding: 0 1em 1.5em 1em;
    border: 1px dashed #444;
    margin: 0 1%;
   */
    margin: 0 1.5% 2em 2%;
    width: auto;
    max-width: 75%;
    vertical-align: top;
}

.sidebar {
    display: block;
    float: right;

    /* background: linear-gradient(0deg, #FFFFFF, #bbbbbb) no-repeat scroll 0% 0% transparent; */
    background-color: #ddd;
    border: 1px dashed #444;
    width: 20%;
    /*
    border-left: 1px dashed #444;
    margin-left: 2.5em;
    */
    margin: 0 0.5% 0 1.5%;
    padding: 0 0.5em 1.5em 0.5em;
}
div.sidebar {
    /* to grow header contain the image or other elements if they grow bigger than one of header's dimensions */
    /* overflow: hidden; */
    /* to add scroll bars when elements are too big */
    overflow: auto;
}
.sidebar h4, .sidebar h4:first-child {
    margin-top: 1em;
    margin-bottom: 0.2em;
}
.sidebar h6, .sidebar h6:first-child {
    margin-top: 0.6em;
    margin-bottom: 0.1em;
}
.sidebar p {
    margin: 0;
    padding-top: 0.2em;
    padding-bottom: 0.4em;
}
.sidebar ul {
    margin: 0;
    margin-left: 0;
    margin-bottom: 0.66em;
}
.sidebar ul ul {
    margin-left: 1em;
    margin-bottom: 0.66em;
    font-size: 0.85em;
}
.sidebar ul.latest-posts {
    /* font-size: 0.75em; */
}

#sidebar-container-fixed.sticky {
    /*
    position: fixed;
    padding-bottom: 100px;
    top: 100px;
    transition: opacity 1s ease-in-out 0s;
    opacity: 0.5;
   */
}

#sidebar-container-fixed:hover {
    /*
    opacity: 1;
    transition: opacity 0s ease-in-out 0s;
   */
}

/* feed icons */
.sidebar a[href*='rss.xml']:after {content: ' ' url('../images/Feed-icon.16x16.png'); }
.sidebar a[href*='atom.xml']:after {content: ' ' url('../images/Feed-icon.16x16.png'); }


/* headings */
h1, .h1 {
    color: #d70a53;
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2em;
}
h2, .h2 {
    color: #d70a53;
    margin-top: 1em;
    margin-bottom: 0.2em;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.1em;
}
h3, .h3 {
    color: #d70a53;
    margin-top: 1em;
    font-size: 1.2em;
    font-weight: bold;
}
h4, .h4 {
    color: #d70a53;
    margin-top: 1em;
    font-size: 1.10em;
    font-weight: bold;
}
h5, .h5 {
    color: #d70a53;
    margin-top: 1em;
    font-size: 1.05em;
    font-weight: bold;
}
h6, .h6 {
    color: #d70a53;
    margin-top: 1em;
    font-size: 1.00em;
    font-weight: bold;
}
h1:first-child, .h1:first-child,
h2:first-child, .h2:first-child,
h3:first-child, .h3:first-child,
h4:first-child, .h4:first-child,
h5:first-child, .h5:first-child,
h6:first-child, .h6:first-child {
    margin-top: 0;
}

/* blocks */
.block {
    display: block;
    margin-bottom: 0.5em;
}
.inline {
    display: inline;
}
.inline-block {
    display: inline-block;
}

article,
figcaption,
figure,
footer,
header,
nav,
section {
    display: block;
}
/*
time {
    display: inline;
}
*/

/* positioning */
.left {
    float: left;
}
.right {
    float: right;
}
.center {
    margin-right: auto;
    margin-left: auto;
}

/* ruler */
hr {
    box-sizing: content-box;
    margin: 1.5em 0;
    border: dashed;
    border-width: 1px 0 0;
}


/* tables */
table {
    margin: auto;
    border: 1px solid #444;
    border-spacing: 2px;
}

table tr th, table tr td {
    vertical-align: top;
    padding: 1px;
}

table.abouttable {
    border: 0;
}
table.abouttable tr {
    /* border-left: 1px dashed #444; */
    margin: 1px;
}
table.abouttable tr th {
    color: #444;
    /* background-color: #ccc; */
    padding-left: 4px;
}
table.abouttable tr td {
    text-align: right;
    color: #444;
    padding-right: 5px;
    border-right: 1px solid #444;
}
/*
table.abouttable tr td:after {
    content: ' | ';
}
*/


/* styles */
.mono {
    font-family: monospace;
}
em, i, .i {
    font-style: italic;
}
.strong, b, .b {
    font-weight: bold;
    color: #444;
}
abbr[title],
acronym[title] {
    border-bottom: .1em dotted;
    cursor: help;
}
@media print {
    abbr[title] {
	border-bottom: 0;
    }
    abbr[title]:after {
	content: " (" attr(title) ")";
    }
}

a {
    transition: 0.3s;
    /* color: #0af; -- light blue */
    color: #0af;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    /* padding: 1px; */
    text-decoration: none;
}
a:link {
    color: #0af;
    border-bottom: 1px dotted;
    text-decoration: none;
}
a:visited {
    color: #06c;
    border-bottom: 1px dotted;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #03a;
    background-color: #0af;
    border: 1px solid #03a;
    text-decoration: none;
}
a:active {
    color: #d70a53;
    background-color: #0af;
    border: 1px solid #03a;
    text-decoration: none;
}

/* listings */
ul, ol {
    /*margin: 0.5em 0 1em 0.66em;*/
    margin: 0.5em 0 1em 1em;
    padding-left: 0em;
    list-style-position: outside;
}}
ol {
    padding-left: 1em;
}
ul {
    /* list-style-type: disc; */
    list-style-type: none;
    /* list-style-image: url('/theme/images/openlogo-nd.8x8.png'); */

}
ul li:before {
    color: #d70a53;
    content: '~> ';
    /* content: '~> '; */
    /* content: '-> '; */
    /* content: '\25ba '; */
    /* content: '\2023 '; */
    /* content: '\25bb '; */
}
ul ul {
    /* list-style-type: circle; */
    list-style-type: none;
}
/*
ul ul li:before {
    content: '> ';
}
*/
ul ul ul {
    list-style-type: none;
}
/*
ul ul ul li:before {
    content: '> ';
}
*/
ol {
    list-style-type: decimal;
}
ol ol {
    list-style-type: lower-alpha;
}
ol ol ol {
    list-style-type: lower-greek;
}
dt {
    font-weight: bold;
}
dd {
    margin-left: 1.5em;
}
.list-none {
    margin-left: 0;
    list-style: none;
}
.list-none li:before {
    content: '';
}
.list-square {
    margin-left: 1.5em;
    list-style: square;
}
.list-square li:before {
    content: '';
}
.list-disc {
    margin-left: 1.5em;
    list-style: disc;
}
.list-disc li:before {
    content: '';
}
.list-circle {
    margin-left: 1.5em;
    list-style: circle;
}
.list-circle li:before {
    content: '';
}
.list-decimal {
    margin-left: 1.5em;
    list-style: decimal;
}
.list-decimal li:before {
    content: '';
}
.list-inline {
    margin-left: 0;
}
.list-inline li {
    display: inline-block;
    margin: 0;
    margin-right: 1em;
}
.list-inline li:Last-Child {
    margin-right: 0;
}
.list-inline.list-inline-sep li {
    margin-right: 0;
}
.list-inline.list-inline-sep li:after {
    content: " | ";
}
.list-inline.list-inline-sep li:Last-Child:after {
    content: '';
}
.list-inline.list-inline-dash li {
    margin-right: 0;
}
.list-inline.list-inline-dash li:after {
    content: " - ";
}
.list-inline.list-inline-dash li:Last-Child:after {
    content: '';
}
.list-inline.list-inline-comma li {
    margin: 0;
    margin-right: 0;
}
.list-inline.list-inline-comma li:after {
    content: ", ";
}
.list-inline.list-inline-comma li:before {
    content: "";
}
.list-inline.list-inline-comma li:Last-Child:after {
    content: ". ";
}
.list-block li {
    display: block;
    margin-right: 0;
}


/* quotes, code and poetry */
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}
q {
    font-style: italic;
}
cite:before {
    content: open-quote;
}
cite:after {
    content: close-quote;
}
cite {
    font-style: italic;
}
/*
blockquote {
    position: relative;
    padding-left: 1.5em;
    border: solid rgba(34, 34, 34, 0.19999999999999996);
    border-width: 0 0 0 5px;
}
blockquote:before {
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    content: "\00AB";
    line-height: 0;
    font-size: 2em;
    color: rgba(34, 34, 34, 0.09999999999999998);
}
*/

/* text */
p {
    text-align: justify;
    /* text-indent: 1em; */
}

p.tags {
    margin: 0;
    padding: 0;
}

/*
.literal {
    border: 1px solid #eee;
    padding: 0px 5px;
}
*/

pre {
    font-family: monospace;
    background: none repeat scroll 0 0 #eee;
    border: 1px dashed #444;
    /* border-radius: 2px; */
    font-style: normal;
    letter-spacing: 0.015em;
    /* line-height: 130%; */
    padding: 1em;
    /* margin: 1em 2em; */
    white-space: pre-wrap;
    word-wrap: break-word;
}
.highlight { /* overrides of pygments.css */
    margin: 1em 2em;
    /* padding: 1em; */
    /* border: 1px dashed #a00; */
}
.highlight pre {
    margin: 0;
    padding: 0;
}



/* article */
article {
    vertical-align: top;
    /* border: 1px solid #d70a53; */
}

article.full {
    width: 94%;
    margin: 0 auto;
    /* margin-top: 2em; */
}

article.summary {
    margin-bottom: 3em;
    /* clear: both; */
}

article.summary > div {
    margin-left: 25%;
}

article.full h1.title {
    /* margin-right: 25%; */
    /* float: left; */
    border-bottom: 1px solid #d70a53;
    vertical-align: top;
}

article.full .metadata,
article.summary .metadata {
    padding: 0.3em;
    font-style: italic;
    text-align: right;
}

article.full .metadata {
    float: right;
    max-width: 30%;
    min-width: 20%;
    margin: 0 0 1em auto;
    /* border: 1px dashed #444; /* */
    /* color: #d70a53; */
}
article.full .metadata p, article.full .metadata address {
    margin-left: 1em;
}

/*
article.full .article-full-content {
    width: 90%;
    margin: 0 auto;
}
*/

article.summary .metadata {
    width: 23%;
    float: left;
    margin: 0 8px 0 0;
    /* border: 1px dashed #444; */
}

.metadata p,
.metadata address,
.metadata time {
    margin: 0;
    text-align: right;
}

/* pagination */
.pagination {
    /* clear: both; */
    display: block;
    /*
    max-width: 50%;
    min-width: 10%;
   */
    padding: 0 1em;
    margin: 2em auto;
    text-align: center;
    /*
    border-left: 1px dashed #444;
    border-right: 1px dashed #444;
   */
}

/* box */
.box {
    border-color: #ddd;
}
.box.only-list ul,
.box.only-list ol {
    margin-top: 0;
}

/* listings */
ol.archive li {
    margin: 8px 0;
}

ol.archive li time,
ol.archive li .tags {
    line-height: 140%;
    font-size: 0.8em;
    margin: 0;
}


/* tag cloud */
ul.tagcloud {
    list-style: none;
    padding: 0;
    width: 66%;
    margin: 0 auto;
    /* line-height: 250%; */
    text-align: center;
}

ul.tagcloud li {
    display: inline-block;
}
ul.tagcloud li:before {
    content: '';
}

li.tag-0 { font-size: 215%; line-height: 215%; margin: 1em; }
li.tag-1 { font-size: 170%; line-height: 170%; margin: 1em; }
li.tag-2 { font-size: 145%; line-height: 145%; margin: 1em; }
li.tag-3 { font-size: 120%; line-height: 120%; margin: 1em; }
li.tag-4 { font-size: 100%; line-height: 100%; margin: 1em; }


.smiley {
    color: #666;
}
